AVG-741

Package wesnoth
Status Fixed
Severity High
Type arbitrary code execution
Affected 1.14.3-1
Fixed 1.14.4-1
Current 1.14.6-1 [community]
Ticket None
Created Sun Jul 22 21:04:56 2018
Issue Severity Remote Type Description
CVE-2018-1999023 High Yes Arbitrary code execution
"The Battle for Wesnoth", which allows arbitrary code execution by exploiting a vulnerability within the Lua scripting language engine which allows escaping...
Date Advisory Package Description
25 Jul 2018 ASA-201807-15 wesnoth arbitrary code execution
References
https://marc.info/?l=oss-security&m=153227302330837&w=2